Gmagick::cropthumbnailimage
Gmagick::cyclecolormapimage
Gmagick
PHP Manual

# Gmagick::current

(PECL gmagick >= Unknown)

Gmagick::current — The current purpose

### Description

public Gmagick Gmagick::current ( void )

Returns reference to the current gmagick object with image pointer at the correct sequence.

### Parameters

This function has no parameters.

### Return Values

Returns self on success.

### Errors/Exceptions

Throws an GmagickException on error.

Gmagick::cropthumbnailimage
Gmagick::cyclecolormapimage
Gmagick
PHP Manual